/* global start */
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400..900&display=swap');

:root {
    --color-primary: #00533d;
    --color-secondary: #fbba41;
}

body {
    font-family: "Work Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Playfair Display", serif;
}

.form-control:focus {
    box-shadow: unset;
}

a{
    text-decoration: none;
    color: #000;
}
a:hover{
    color: var(--color-secondary);
}

.color-primary {
    color: var(--color-primary);
}

.color-secondary {
    color: var(--color-secondary);
}

.background-primary {
    background-color: var(--color-primary);
}

.background-secondary {
    background-color: var(--color-secondary);
}

/* global end */

/* header start */
.topbar a{
    color: #fff;
}
.topbar a:hover{
    color: var(--color-secondary);
}
.navbar-nav .nav-item .nav-link {
    color: #fff;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.navbar-nav .nav-item .nav-link:hover {
    color: var(--color-secondary);
}

.search-rounded input {
    background-color: #f5f5f5;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    border: 0;
    padding-left: 20px;
    padding-right: 0;
}

.search-rounded input:focus {
    background-color: #f5f5f5;
}

.search-rounded input::-webkit-search-cancel-button {
    margin-left: 10px;
}

.search-rounded button {
    background-color: #f5f5f5;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border: 0;
    padding-right: 15px;
    padding-left: 15px;
}

.navbar-brand img{
	width: 260px;
}

/* header end */

/* footer start */
.footer-ul{
    list-style: none;
    padding-left: 0;
}
.footer-ul li{
    margin-bottom: 10px;
}
/* footer end */

/* hero start */
.hero-img {
    height: 27rem;
    object-fit: cover;
}

/* hero end */